2019-12-07 23:40 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001699Database Workbench v5Microsoft SQL Server Modulepublic2019-09-16 11:19
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.8 
Summary0001699: Ability to specify scale on TIME data type
DescriptionSee https://docs.microsoft.com/en-us/sql/t-sql/data-types/time-transact-sql?view=sql-server-2017
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-09-04 14:15 Martijn Tonies New Issue
2019-09-10 10:59 Martijn Tonies Assigned To => Martijn Tonies
2019-09-10 10:59 Martijn Tonies Status new => resolved
2019-09-10 10:59 Martijn Tonies Resolution open => fixed
2019-09-10 10:59 Martijn Tonies Fixed in Version => 5.6.8
2019-09-16 11:19 Martijn Tonies Status resolved => closed
+Issue History